@charset "utf-8";
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  overflow-y: scroll; }

body {
  margin: 0; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

a {
  background-color: transparent; }

a:active, a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: 700; }

dfn {
  font-style: italic; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button, input, optgroup, select, textarea {
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button, select {
  text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled], html input[disabled] {
  cursor: default; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto; }

optgroup {
  font-weight: 700; }

table {
  border-collapse: collapse; }
/*border-spacing:0*/
/*td,th{padding:0}*/
@media print {
  * {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important; }

  a, a:visited {
    text-decoration: underline; }

  a[href]:after {
    content: " (" attr(href) ")"; }

  abbr[title]:after {
    content: " (" attr(title) ")"; }

  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }

  thead {
    display: table-header-group; }

  tr, img {
    page-break-inside: avoid; }

  img {
    max-width: 100% !important; }

  @page {
    margin: 0.5cm; }

  p, h2, h3 {
    orphans: 3;
    widows: 3; }

  h2, h3 {
    page-break-after: avoid; } }

.hide {
  display: none; }

.show {
  display: block; }

.invisible {
  visibility: hidden; }

.visible {
  visibility: visible; }

.reset-indents {
  padding: 0;
  margin: 0; }

.reset-font {
  line-height: 0;
  font-size: 0; }

.clear-list {
  list-style: none;
  padding: 0;
  margin: 0; }

.clearfix:before, .clearfix:after {
  display: table;
  content: "";
  line-height: 0;
  font-size: 0; }
  .clearfix:after {
    clear: both; }

.clear {
  visibility: hidden;
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0; }

.clear-self::after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: ''; }

.overflowHidden {
  overflow: hidden; }

.thumb, .YMaps, .ymaps-map {
  color: #000; }

.table {
  display: table; }
  .table .tr {
    display: table-row; }
    .table .tr .td {
      display: table-cell; }

.table0, .table1, .table2 {
  border-collapse: collapse; }
  .table0 td, .table1 td, .table2 td {
    padding: 0.5em; }

.table1, .table2 {
  border: 1px solid #000; }
  .table1 td, .table2 td, .table1 th, .table2 th {
    border: 1px solid #000; }

.table2 th {
  padding: 0.5em;
  color: #fff;
  background: #525b91; }

.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }
  .owl-carousel .owl-animated-in {
    z-index: 0; }
  .owl-carousel .owl-animated-out {
    z-index: 1; }
  .owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@-moz-keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@-o-keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out; }

.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y; }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-controls .owl-nav .owl-prev, .owl-carousel .owl-controls .owl-nav .owl-next, .owl-carousel .owl-controls .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }
  .owl-carousel .owl-refresh .owl-item {
    display: none; }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
    .owl-carousel .owl-item img {
      display: block;
      width: 100%; }
  .owl-carousel.owl-text-select-on .owl-item {
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
    user-select: auto; }
  .owl-carousel .owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab; }
  .owl-carousel.owl-rtl {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item {
    float: right; }
  .owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    transition: opacity 400ms ease; }
  .owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000; }
  .owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url("owl.video.play.png") no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transition: scale 100ms ease;
    -moz-transition: scale 100ms ease;
    -o-transition: scale 100ms ease;
    -ms-transition: scale 100ms ease;
    transition: scale 100ms ease; }
  .owl-carousel .owl-video-play-icon:hover {
    -webkit-transition: scale(1.3, 1.3);
    -moz-transition: scale(1.3, 1.3);
    -o-transition: scale(1.3, 1.3);
    -ms-transition: scale(1.3, 1.3);
    transition: scale(1.3, 1.3); }
  .owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon {
    display: none; }
  .owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    transition: opacity 400ms ease; }
  .owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1; }

.no-js .owl-carousel {
  display: block; }
/*@include font-face ('rr','roboto/roboto-r');
 @include font-face ('rm','roboto/roboto-m');
 @include font-face ('ri','roboto/roboto-i');
 @include font-face ('rb','roboto/roboto-b');
 @include font-face ('psb','pt_sans/pt_sans-b');
 @include font-face ('psr','pt_sans/pt_sans-r');*/
@font-face {
  font-family: 'rr';
  src: url("/g/fonts/roboto/roboto-r.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'rm';
  src: url("/g/fonts/roboto/roboto-m.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'ri';
  src: url("/g/fonts/roboto/roboto-i.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'rb';
  src: url("/g/fonts/roboto/roboto-b.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'psb';
  src: url("/g/fonts/pt_sans/pt_sans-b.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'psr';
  src: url("/g/fonts/pt_sans/pt_sans-r.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

html, body {
  height: 100%; }

html {
  font-size: 15px; }

body {
  position: relative;
  min-width: 320px;
  text-align: left;
  color: #505050;
  font-family: 'rr';
  line-height: 1.25; }
  @media screen and (min-width: 901px) {
  body {
    background: #f5f5f5 url(../body_bg_new.png) 50% 50% repeat; } }
  @media screen and (max-width: 900px) {
  body {
    background: #fff; } }

b, strong {
  font-weight: normal;
  font-family: 'rb'; }

h1, h2, h3, h4, h5, h6 {
  color: #505050;
  font-family: 'rr';
  font-weight: normal;
  font-style: normal; }

h1 {
  margin-top: 0;
  font-size: 2rem; }

h2 {
  font-size: 1.7rem; }

h3 {
  font-size: 1.5rem; }

h4 {
  font-size: 1.3rem; }

h5 {
  font-size: 1.13rem; }

h6 {
  font-size: 1.1rem; }

h5, h6 {
  font-weight: bold; }

a {
  text-decoration: underline;
  color: #08c; }

a:hover {
  text-decoration: none; }

a img {
  border-color: #505050; }

img, textarea, object, object embed, .table-wrapper {
  max-width: 100%; }

.table-wrapper {
  padding: 1px 0; }

table img {
  max-width: none; }

* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

.site-path {
  margin-bottom: 10px;
  white-space: pre-wrap;
  line-height: 1; }

.site-header a img, .site-sidebar a img, .site-footer a img {
  border: none; }

.site-header p, .site-footer p {
  margin: 0; }

.site-sidebar p:first-child {
  margin-top: 0; }
  .site-sidebar p:last-child {
    border-bottom: 0; }

.site-wrapper {
  min-height: 100%;
  margin: auto;
  position: relative;
  z-index: 1;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }
  @media screen and (min-width: 901px) {
  .site-wrapper {
    background: #f5f5f5 url(../body_bg_new.png) 50% 50% repeat; } }
  @media screen and (max-width: 900px) {
  .site-wrapper {
    background: #fff; } }
  .ie .site-wrapper {
    height: 100%; }
  @media screen and (max-width: 900px) {
  .site-wrapper:before {
    content: '';
    display: block;
    font-size: 0;
    height: 50px; } }

.slideout-open {
  overflow: hidden; }
  .slideout-open body {
    overflow: hidden; }
  .slideout-open .shadow-block {
    visibility: visible;
    opacity: 1;
    z-index: 101; }
  .slideout-open #menu {
    visibility: visible;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
    opacity: 1; }

.shadow-block {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  -ms-transition: all 0.1s ease;
  transition: all 0.1s ease; }

#menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 220px;
  background: #f8f8f9;
  z-index: 1;
  visibility: hidden;
  font-family: 'rr';
  font-size: 0;
  z-index: 10;
  opacity: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  -moz-box-shadow: 0 0 14px rgba(0,0,0,.3);
  -webkit-box-shadow: 0 0 14px rgba(0,0,0,.3);
  box-shadow: 0 0 14px rgba(0,0,0,.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  #menu .menu-inner {
    overflow: auto;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0; }
  #menu .button-close {
    width: 50px;
    height: 50px;
    cursor: pointer;
    z-index: -1;
    position: absolute;
    left: 100%;
    top: 0;
    background: url(../close_button.svg) 0 0 no-repeat;
    -moz-box-shadow: 0 0 14px rgba(0,0,0,.3);
    -webkit-box-shadow: 0 0 14px rgba(0,0,0,.3);
    box-shadow: 0 0 14px rgba(0,0,0,.3); }
  #menu .menu-top {
    background: #596299;
    padding: 10px 0;
    margin: 0;
    list-style: none; }
  #menu .menu-top li {
    border-bottom: 1px solid #6a72a3; }
    #menu .menu-top li a {
      display: block;
      padding: 8px 10px 8px 54px;
      text-decoration: none;
      text-transform: uppercase;
      color: #fff;
      position: relative;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      #menu .menu-top li a span {
        display: table-cell;
        vertical-align: middle;
        height: 26px;
        font-size: 14px; }
      #menu .menu-top li a img {
        border: none;
        display: inline-block;
        position: absolute;
        left: 20px;
        top: 12px; }
    #menu .menu-top li > a:hover, #menu .menu-top li.opened > a {
      text-decoration: underline; }
  #menu .menu-left {
    padding: 0;
    margin: 0;
    list-style: none; }
  #menu .menu-left > li {
    margin-bottom: -2px;
    /*ul {
     list-style: none;
     background: #CFAE30;
     padding: 10px 5px 10px 55px;
     li {
     a {
     display: inline-block;
     vertical-align: top;
     margin: 4px 0;
     font-size: 13px;
     color: #FFF;
     &:hover {text-decoration: none;}
     }
     ul {
     padding-left: 10px;
     }
     }
     }*/ }
    #menu .menu-left > li + li {
      -moz-box-shadow: inset 0 1px 0 #E5E5E5, inset 0 2px 0 0 #FFFFFF;
      -webkit-box-shadow: inset 0 1px 0 #E5E5E5, inset 0 2px 0 0 #FFFFFF;
      box-shadow: inset 0 1px 0 #E5E5E5, inset 0 2px 0 0 #FFFFFF; }
    #menu .menu-left > li > a {
      display: block;
      padding: 15px 10px 15px 20px;
      position: relative;
      text-decoration: none;
      font-size: 14px;
      font-family: 'rm';
      color: #404040;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      #menu .menu-left > li > a img {
        position: absolute;
        left: 10px;
        top: 6px;
        border: 1px solid rgba(82, 91, 145, 0.2); }
    #menu .menu-left > li.opened > a, #menu .menu-left > li > a:hover {
      color: #fff;
      background: #cfae30;
      -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
      -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
      box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); }

.menu-left > li > a.over {
  color: #fff !important;
  background: #cfae30;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); }

.site-header {
  min-height: 50px;
  -webkit-box-flex: none;
  -webkit-flex: none;
  -moz-box-flex: none;
  -moz-flex: none;
  -ms-flex: none;
  flex: none;
  background: #fff;
  font-size: 0;
  z-index: 100;
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2), inset 0 -1px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2), inset 0 -1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2), inset 0 -1px 0 rgba(0, 0, 0, 0.2); }
  @media screen and (min-width: 901px) {
  .site-header {
    position: relative; }
    .site-header .button-open {
      display: none; }

    .site-header .site-lang {
      float: right;
      padding-top: 6px;
      padding-right: 3px; }
      .site-header .site-lang a {
        display: inline-block;
        vertical-align: top;
        margin-right: 12px;
        -moz-box-shadow: 0 0 0 1px #E5E5E5;
        -webkit-box-shadow: 0 0 0 1px #E5E5E5;
        box-shadow: 0 0 0 1px #E5E5E5; }

    .site-header .search-site-form {
      float: left;
      width: 200px;
      height: 30px;
      -moz-box-shadow: inset 0 0 0 1px rgba(81, 90, 144, 0.3);
      -webkit-box-shadow: inset 0 0 0 1px rgba(81, 90, 144, 0.3);
      box-shadow: inset 0 0 0 1px rgba(81, 90, 144, 0.3);
      -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
      -ms-border-radius: 15px;
      -o-border-radius: 15px;
      border-radius: 15px; }
      .site-header .search-site-form .search-button {
        float: left;
        width: 38px;
        margin-right: 2px;
        margin-left: 4px;
        height: 30px;
        border: none;
        outline: none;
        background: url(../search_btn.svg) 50% 50% no-repeat; }
      .site-header .search-site-form .search-text {
        float: left;
        width: 140px;
        height: 30px;
        font-size: 14px;
        color: #a0a0a0;
        border: none;
        outline: none;
        background: none;
        padding: 0; } }
  @media screen and (max-width: 900px) {
  .site-header {
    position: fixed;
    left: 0;
    top: 0;
    right: 0; }
    .site-header .button-open {
      position: absolute;
      left: 0;
      top: 0;
      cursor: pointer;
      width: 50px;
      height: 50px;
      background: url(../open_button.svg) 0 0 no-repeat; }

    .site-header .site-lang {
      width: 90px;
      margin: 0 auto;
      padding-top: 5px;
      text-align: justify;
      text-justify: newspaper;
      text-align-last: justify; }
      .site-header .site-lang:after {
        content: '';
        width: 100%;
        height: 0px;
        visibility: hidden;
        overflow: hidden;
        display: inline-block;
        vertical-align: top; }
      .site-header .site-lang a {
        display: inline-block;
        vertical-align: top;
        -moz-box-shadow: 0 0 0 1px #E5E5E5;
        -webkit-box-shadow: 0 0 0 1px #E5E5E5;
        box-shadow: 0 0 0 1px #E5E5E5; }

    .site-header .search-site-form {
      float: right;
      width: 38px;
      height: 30px;
      position: relative; }
      .site-header .search-site-form:hover .search-text, .site-header .search-site-form .search-text:focus {
        width: 150px;
        font-size: 14px;
        opacity: 1; }
      .site-header .search-site-form .search-button {
        width: 38px;
        height: 30px;
        border: none;
        outline: none;
        position: relative;
        z-index: 1;
        background: #fff url(../search_btn.svg) 50% 50% no-repeat;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        -ms-border-radius: 15px;
        -o-border-radius: 15px;
        border-radius: 15px; }
      .site-header .search-site-form .search-text {
        position: absolute;
        right: -1px;
        top: -1px;
        width: 20px;
        height: 32px;
        padding: 0 10px;
        font-size: 0;
        outline: none;
        color: #a0a0a0;
        border: none;
        opacity: 0;
        background: #fff;
        -webkit-border-radius: 15px;
        -moz-border-radius: 15px;
        -ms-border-radius: 15px;
        -o-border-radius: 15px;
        border-radius: 15px;
        -moz-box-shadow: inset 0 0 0 1px rgba(81, 90, 144, 0.3);
        -webkit-box-shadow: inset 0 0 0 1px rgba(81, 90, 144, 0.3);
        box-shadow: inset 0 0 0 1px rgba(81, 90, 144, 0.3);
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; } }
  .site-header .header-inner {
    max-width: 960px;
    margin: 0 auto;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  @media screen and (min-width: 901px) {
    .site-header .header-inner {
      padding: 10px 20px; } }
  @media screen and (max-width: 900px) {
    .site-header .header-inner {
      padding: 10px 14px; } }

.header-block {
  max-width: 960px;
  margin: 0 auto;
  font-size: 0;
  min-height: 90px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media screen and (min-width: 901px) {
  .header-block {
    padding: 20px 20px 10px; }
    .header-block .logo-top {
      float: left;
      display: inline-block;
      margin-right: 14px;
      margin-top: 13px; }

    .header-block .company-name {
      float: left;
      width: 30.3%;
      padding-top: 6px; }
      .header-block .company-name div {
        font-size: 44px;
        font-family: 'psb';
        text-transform: uppercase;
        color: #404040;
        line-height: 0.9; }
      .header-block .company-name span {
        display: block;
        line-height: 1;
        font-size: 13px;
        color: #808080;
        padding-top: 4px;
        text-transform: none;
        font-family: 'psr'; }

    .header-block .big-slogan {
      float: left;
      padding-top: 30px;
      font-size: 17px;
      font-family: 'ri';
      color: #515a91;
      width: 30%; }

    .header-block .right-part {
      float: right;
      display: inline-block;
      min-width: 160px;
      max-width: 170px; }
      .header-block .right-part br {
        display: none; }
      .header-block .right-part a {
        font-size: 14px;
        text-decoration: none;
        color: #515a91; }
      .header-block .right-part > div {
        position: relative; }
        .header-block .right-part > div div {
          display: block;
          font-size: 13px;
          color: #909090;
          line-height: 1;
          margin-bottom: 2px; }
      .header-block .right-part img {
        position: absolute;
        right: 100%;
        top: 0;
        border: none;
        margin-right: 10px; }

    .header-block .mail-wrapper {
      margin-bottom: 12px; } }
  @media screen and (min-width: 601px) and (max-width: 900px) {
  .header-block {
    padding: 20px 14px 10px; }
    .header-block .logo-top {
      float: left;
      display: inline-block;
      margin-right: 14px;
      margin-top: 13px; }

    .header-block .company-name {
      float: left;
      width: 42%;
      padding-top: 8px; }
      .header-block .company-name div {
        font-size: 44px;
        font-family: 'psb';
        text-transform: uppercase;
        color: #404040;
        line-height: 0.9; }
      .header-block .company-name span {
        display: block;
        line-height: 1;
        font-size: 13px;
        color: #808080;
        padding-top: 4px;
        text-transform: none;
        font-family: 'psr'; }

    .header-block .big-slogan {
      display: none; }

    .header-block .right-part {
      float: right;
      display: inline-block;
      min-width: 160px;
      max-width: 170px; }
      .header-block .right-part br {
        display: none; }
      .header-block .right-part a {
        font-size: 14px;
        text-decoration: none;
        color: #515a91; }
      .header-block .right-part > div {
        position: relative; }
        .header-block .right-part > div div {
          display: block;
          font-size: 13px;
          color: #909090;
          line-height: 1;
          margin-bottom: 2px; }
      .header-block .right-part img {
        position: absolute;
        right: 100%;
        top: 0;
        border: none;
        margin-right: 10px; }

    .header-block .mail-wrapper {
      margin-bottom: 12px; } }
  @media screen and (max-width: 600px) {
  .header-block {
    padding: 20px 14px 10px;
    text-align: justify;
    text-justify: newspaper;
    text-align-last: justify; }
    .header-block:after {
      content: '';
      width: 100%;
      height: 0px;
      visibility: hidden;
      overflow: hidden;
      display: inline-block;
      vertical-align: top; }

    .header-block .logo-top {
      display: inline-block;
      margin-top: 7px;
      vertical-align: top;
      width: 94px; }
      .header-block .logo-top img {
        width: 100%; }

    .header-block .company-name {
      max-width: 68%;
      display: inline-block;
      vertical-align: top;
      text-align: left;
      margin-right: -10px; }
      .header-block .company-name div {
        font-size: 40px;
        font-family: 'psb';
        text-transform: uppercase;
        color: #404040;
        line-height: 0.9;
        letter-spacing: -1px; }
      .header-block .company-name span {
        display: block;
        line-height: 1;
        font-size: 12px;
        color: #808080;
        padding-top: 4px;
        text-transform: none;
        font-family: 'psr'; }

    .header-block .big-slogan {
      display: none; }

    .header-block .right-part {
      padding-top: 20px;
      display: inline-block;
      vertical-align: top;
      width: 100%; }
      .header-block .right-part a {
        font-size: 14px;
        text-decoration: none;
        color: #515a91; }
      .header-block .right-part > div {
        position: relative;
        text-align: left;
        display: inline-block;
        vertical-align: top;
        padding-left: 40px;
        width: 170px; }
        .header-block .right-part > div div {
          display: block;
          font-size: 13px;
          color: #909090;
          line-height: 1;
          margin-bottom: 2px; }
      .header-block .right-part img {
        position: absolute;
        left: 0;
        top: 0;
        border: none;
        margin-right: 10px; }

    .header-block .mail-wrapper {
      margin-bottom: 12px; } }
  @media screen and (max-width: 430px) {
  .header-block .right-part {
    text-align: center; } }
  .header-block p {
    margin: 0; }

.menu-top-wrapper {
  font-size: 0; }
  @media screen and (max-width: 900px) {
  .menu-top-wrapper {
    display: none; } }
  .menu-top-wrapper nav {
    max-width: 960px;
    margin: 0 auto;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .menu-top-wrapper .menu-top {
    display: table;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    table-layout: fixed; }
  .menu-top-wrapper .menu-top li {
    display: table-cell;
    vertical-align: top; }
    .menu-top-wrapper .menu-top li + li {
      padding-left: 0.4%; }
    .menu-top-wrapper .menu-top li a {
      display: block;
      font-size: 13px;
      text-transform: uppercase;
      text-decoration: none;
      color: #fff;
      height: 75px;
      line-height: 1;
      position: relative;
      z-index: 1;
      padding: 0 15px 15px;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      .menu-top-wrapper .menu-top li a:before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        z-index: -1;
        background-color: #515a90;
        background-image: -o-linear-gradient(#646fb2, #525b92);
        background-image: -moz-linear-gradient(#646fb2, #525b92);
        background-image: -webkit-linear-gradient(#646fb2, #525b92);
        background-image: -ms-linear-gradient(#646fb2, #525b92);
        background-image: linear-gradient( #646fb2, #525b92);
        -pie-background: linear-gradient( #646fb2, #525b92);
        -webkit-border-radius: 2px 2px 0px 0px;
        -moz-border-radius: 2px 2px 0px 0px;
        -ms-border-radius: 2px 2px 0px 0px;
        -o-border-radius: 2px 2px 0px 0px;
        border-radius: 2px 2px 0px 0px;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
      .menu-top-wrapper .menu-top li a:after {
        content: '';
        display: block;
        position: absolute;
        left: 50%;
        bottom: 0;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%);
        opacity: 0;
        -webkit-transition: bottom 0.3s ease-in-out;
        -moz-transition: bottom 0.3s ease-in-out;
        -o-transition: bottom 0.3s ease-in-out;
        -ms-transition: bottom 0.3s ease-in-out;
        transition: bottom 0.3s ease-in-out;
        width: 0;
        height: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 12px 11px 0 11px;
        border-top-color: #515a90; }
      .menu-top-wrapper .menu-top li a img {
        border: none;
        position: absolute;
        left: 15px;
        top: 14px;
        z-index: 1; }
      .menu-top-wrapper .menu-top li a > span {
        display: table;
        width: 100%; }
        .menu-top-wrapper .menu-top li a > span span {
          display: table-cell;
          vertical-align: bottom;
          height: 75px; }
    .menu-top-wrapper .menu-top li.opened > a:before, .menu-top-wrapper .menu-top li > a:hover:before {
      top: -10px;
      background-color: #cfae30;
      background-image: -o-linear-gradient(#e2ce43, #d1b132);
      background-image: -moz-linear-gradient(#e2ce43, #d1b132);
      background-image: -webkit-linear-gradient(#e2ce43, #d1b132);
      background-image: -ms-linear-gradient(#e2ce43, #d1b132);
      background-image: linear-gradient( #e2ce43, #d1b132);
      -pie-background: linear-gradient( #e2ce43, #d1b132);
      -moz-box-shadow: inset 0 -1px 3px rgba(0, 0, 0, 0.1);
      -webkit-box-shadow: inset 0 -1px 3px rgba(0, 0, 0, 0.1);
      box-shadow: inset 0 -1px 3px rgba(0, 0, 0, 0.1); }
      .menu-top-wrapper .menu-top li.opened > a:after, .menu-top-wrapper .menu-top li > a:hover:after {
        bottom: -8px;
        opacity: 1;
        border-top-color: #d0af31; }

.slider-block {
  font-size: 0;
  margin-bottom: 20px; }
  @media screen and (max-width: 600px) {
    .slider-block .owl-nav {
      display: none; } }
  .slider-block .owl-nav div {
    width: 60px;
    height: 60px;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    background: url(../slider_arr.svg) 0 0 no-repeat; }
    .slider-block .owl-nav div.owl-prev {
      left: 20px; }
    .slider-block .owl-nav div.owl-next {
      right: 20px;
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg); }

.picture-block {
  font-size: 0;
  position: relative;
  padding-bottom: 55px; }
  @media screen and (min-width: 741px) {
  .picture-block {
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between; }
    .picture-block a {
      display: inline-block;
      vertical-align: top;
      width: 18%;
      padding: 20px 10px;
      text-align: center;
      text-decoration: none;
      background-color: #fff;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      -moz-box-shadow: 0 0 0 2px #f0f0f0;
      -webkit-box-shadow: 0 0 0 2px #f0f0f0;
      box-shadow: 0 0 0 2px #f0f0f0;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      -o-border-radius: 2px;
      border-radius: 2px; }

    .picture-block span {
      display: block; }

    .picture-block .image-wrapper {
      height: 60px;
      padding-bottom: 18px; }
      .picture-block .image-wrapper img {
        display: inline-block;
        vertical-align: top;
        border: none; }

    .picture-block .title {
      font-size: 15px;
      font-family: 'rm';
      color: #525b91;
      text-transform: uppercase;
      min-height: 35px; } }
  @media screen and (min-width: 431px) and (max-width: 740px) {
  .picture-block a {
    display: inline-block;
    vertical-align: top;
    width: 31%;
    padding: 20px 10px;
    margin: 0 3% 3% 0;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-box-shadow: 0 0 0 2px #f0f0f0;
    -webkit-box-shadow: 0 0 0 2px #f0f0f0;
    box-shadow: 0 0 0 2px #f0f0f0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px; }
    .picture-block a:nth-child(3n+1) {
      margin-right: 0; }
  .picture-block span {
    display: block; }
  .picture-block .image-wrapper {
    height: 60px;
    padding-bottom: 18px; }
    .picture-block .image-wrapper img {
      display: inline-block;
      vertical-align: top;
      border: none; }
  .picture-block .title {
    font-size: 15px;
    font-family: 'rm';
    color: #525b91;
    text-transform: uppercase;
    min-height: 35px; } }
  @media screen and (max-width: 430px) {
  .picture-block a {
    display: block;
    padding: 20px 25px;
    margin: 0 0 3% 0;
    text-align: left;
    text-decoration: none;
    background-color: #fff;
    -moz-box-shadow: 0 0 0 2px #f0f0f0;
    -webkit-box-shadow: 0 0 0 2px #f0f0f0;
    box-shadow: 0 0 0 2px #f0f0f0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px; }
    .picture-block a > span {
      display: table;
      width: 100%; }
      .picture-block a > span span {
        display: table-cell;
        vertical-align: middle; }
  .picture-block .image-wrapper {
    height: 60px;
    width: 42px; }
    .picture-block .image-wrapper img {
      display: inline-block;
      vertical-align: top;
      border: none;
      max-width: none; }
  .picture-block .title {
    padding-left: 10%;
    font-size: 15px;
    font-family: 'rm';
    color: #525b91;
    word-wrap: break-word;
    text-transform: uppercase; } }
  .picture-block .block-name {
    position: absolute;
    width: 91px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 12px;
    font-family: 'rm';
    color: #fff;
    text-transform: uppercase;
    bottom: 20px;
    background: #cfae30; }
  @media screen and (min-width: 1155px) {
    .picture-block .block-name {
      right: -3.7%; } }
  @media screen and (min-width: 985px) and (max-width: 1154px) {
    .picture-block .block-name {
      right: -3.4%; } }
  @media screen and (min-width: 741px) and (max-width: 984px) {
    .picture-block .block-name {
      right: 0; }
      .picture-block .block-name:before {
        opacity: 0; } }
  @media screen and (max-width: 740px) {
    .picture-block .block-name {
      left: 50%;
      -webkit-transform: translateX(-50%);
      -moz-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      transform: translateX(-50%); }
      .picture-block .block-name:before {
        opacity: 0; } }
  .picture-block .block-name:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 100%;
    border-color: #a88b1c transparent transparent;
    border-style: solid;
    border-width: 10px 10px 0px 0px; }

.print-button {
  display: block;
  position: relative;
  font-size: 12px;
  text-transform: uppercase;
  font-family: 'rm';
  color: #fff;
  text-align: center;
  width: 168px;
  height: 25px;
  line-height: 25px;
  text-decoration: none;
  background: #525b91; }
  .print-button:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 100%;
    margin-right: 7px;
    width: 22px;
    height: 25px;
    background: url(../print_me_p.svg) 0 0 no-repeat; }
  @media screen and (min-width: 741px) {
  .print-button {
    float: right;
    margin-bottom: 15px; } }
  @media screen and (max-width: 740px) {
  .print-button {
    margin: 0 auto 15px; } }

.site-container {
  background-color: #fff;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -moz-box-flex: 1;
  -moz-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media screen and (min-width: 960px) {
  .site-container {
    width: 960px;
    margin: 0 auto; } }
  @media screen and (min-width: 901px) {
  .site-container {
    padding: 20px 20px 60px;
    -webkit-border-radius: 2px 2px 0 0;
    -moz-border-radius: 2px 2px 0 0;
    -ms-border-radius: 2px 2px 0 0;
    -o-border-radius: 2px 2px 0 0;
    border-radius: 2px 2px 0 0;
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); } }
  @media screen and (max-width: 900px) {
  .site-container {
    padding: 10px 14px 60px; } }

@media screen and (min-width: 741px) {
    .site-main {
      float: left;
      width: 100%; } }
  .site-main__inner {
    position: relative; }
  .site-main__inner .content-block {
    padding-top: 20px; }
    @media screen and (min-width: 741px) {
    .site-main__inner .content-block {
      display: none; } }

.site-sidebar {
  position: relative; }

@media screen and (min-width: 741px) {
    .site-sidebar.left {
      width: 220px;
      float: left;
      margin-right: -100%; }
      .site-sidebar.left ~ .site-main > .site-main__inner {
        margin-left: 220px;
        padding-left: 20px; } }
  @media screen and (max-width: 740px) {
  .site-sidebar.left {
    display: none; } }

.informers {
  margin-bottom: 20px;
  text-align: center; }

.menu-left-wrapper {
  margin-bottom: 20px; }
  @media screen and (max-width: 900px) {
  .menu-left-wrapper {
    display: none; } }
  .menu-left-wrapper .menu-left {
    margin: 0;
    list-style: none;
    padding: 10px 1px;
    background-color: #f8f8f8;
    -moz-box-shadow: inset 0 0 0 1px #e5e5e5, 0 0 5px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: inset 0 0 0 1px #e5e5e5, 0 0 5px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0 0 1px #e5e5e5, 0 0 5px rgba(0, 0, 0, 0.05); }
  .menu-left-wrapper .menu-left > li {
    margin-bottom: -2px;
    /*ul {
     margin: 0 -1px;
     list-style: none;
     background: #CFAE30;
     padding: 10px 5px 10px 55px;
     li {
     a {
     display: inline-block;
     vertical-align: top;
     margin: 4px 0;
     font-size: 13px;
     color: #FFF;
     &:hover {text-decoration: none;}
     }
     ul {
     padding-left: 10px;
     }
     }
     }*/ }
    .menu-left-wrapper .menu-left > li + li {
      -moz-box-shadow: inset 0 1px 0 #E5E5E5, inset 0 2px 0 0 #FFFFFF;
      -webkit-box-shadow: inset 0 1px 0 #E5E5E5, inset 0 2px 0 0 #FFFFFF;
      box-shadow: inset 0 1px 0 #E5E5E5, inset 0 2px 0 0 #FFFFFF; }
    .menu-left-wrapper .menu-left > li > a {
      display: block;
      margin: 0 -1px;
      padding: 10px 10px 10px 44px;
      position: relative;
      text-decoration: none;
      font-size: 14px;
      font-family: 'rm';
      color: #404040;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      .menu-left-wrapper .menu-left > li > a img {
        position: absolute;
        left: 10px;
        top: 6px;
        border: 1px solid rgba(82, 91, 145, 0.2); }
    .menu-left-wrapper .menu-left > li.opened > a, .menu-left-wrapper .menu-left > li > a:hover {
      color: #fff;
      background: #cfae30;
      -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
      -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
      box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); }

.news-block {
  margin-bottom: 20px;
  padding: 20px;
  background-color: #fff;
  border: 2px solid #f0f0f0;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px; }
  .news-block .news-name {
    font-size: 18px;
    color: #404040;
    margin-bottom: 18px; }
  .news-block .date {
    display: block;
    font-size: 14px;
    font-family: 'rb';
    color: #909090;
    margin-bottom: 10px; }
  .news-block .title {
    font-size: 14px;
    line-height: 1.3;
    color: #525b91; }
  .news-block .block-in {
    padding-bottom: 15px; }

.site-footer {
  -webkit-box-flex: none;
  -webkit-flex: none;
  -moz-box-flex: none;
  -moz-flex: none;
  -ms-flex: none;
  flex: none;
  font-size: 0; }
  .site-footer .footer-inner {
    min-height: 140px;
    max-width: 960px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    background: #fff;
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); }
  @media screen and (min-width: 601px) {
    .site-footer .footer-inner {
      padding: 0 20px 20px; }
      .site-footer .footer-inner > div {
        padding: 30px 20px 10px; } }
  @media screen and (max-width: 600px) {
    .site-footer .footer-inner {
      text-align: center; }
      .site-footer .footer-inner > div {
        padding: 60px 10px 10px; } }
  .site-footer .footer-inner:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: -10px;
    right: 0;
    height: 15px;
    background: #fff; }
  .site-footer .footer-inner > div {
    background: #515a90;
    min-height: 140px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .site-footer .link_top {
    position: absolute;
    left: 50%;
    top: -30px;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    border-radius: 30px;
    background: #515a90;
    display: inline-block;
    -moz-box-shadow: 0 -2px 5px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 -2px 5px rgba(0,0,0,.2);
    box-shadow: 0 -2px 5px rgba(0,0,0,.2); }
  @media screen and (min-width: 601px) {
  .site-footer .menu-bottom-wrapper {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding-right: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .site-footer .menu-bottom-wrapper ul {
      display: inline-block;
      vertical-align: top;
      width: 48%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0 2% 0 0;
      margin: 0;
      list-style: none; }
      .site-footer .menu-bottom-wrapper ul li a {
        display: block;
        position: relative;
        z-index: 1;
        margin-bottom: 4px;
        padding: 0 0 0 32px;
        text-decoration: none;
        font-size: 14px;
        color: #fff; }
        .site-footer .menu-bottom-wrapper ul li a span {
          display: table-cell;
          vertical-align: middle;
          height: 26px; }
        .site-footer .menu-bottom-wrapper ul li img {
          border: none;
          position: absolute;
          left: 0;
          top: 50%;
          -webkit-transform: translateY(-50%);
          -moz-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          -o-transform: translateY(-50%);
          transform: translateY(-50%); }
        .site-footer .menu-bottom-wrapper ul li.opened > a, .site-footer .menu-bottom-wrapper ul li > a:hover {
          text-decoration: underline; }
  .site-footer .right-part {
    padding-top: 4px;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    text-align: right; }
  .site-footer .time-block {
    font-size: 14px;
    color: #ced0dd;
    line-height: 1.2;
    min-height: 40px;
    margin-bottom: 8px; }
  .site-footer .social-block a {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px; } }
  @media screen and (max-width: 600px) {
  .site-footer .menu-bottom-wrapper {
    border-bottom: 2px solid #747ba6;
    margin-bottom: 18px; }
    .site-footer .menu-bottom-wrapper ul {
      display: inline;
      padding: 0;
      margin: 0;
      list-style: none; }
      .site-footer .menu-bottom-wrapper ul li {
        display: inline-block;
        vertical-align: top;
        margin: 0 16px 16px; }
        .site-footer .menu-bottom-wrapper ul li a {
          text-decoration: none;
          font-size: 14px;
          color: #fff; }
        .site-footer .menu-bottom-wrapper ul li img {
          display: none; }
        .site-footer .menu-bottom-wrapper ul li.opened > a, .site-footer .menu-bottom-wrapper ul li > a:hover {
          text-decoration: underline; }
  .site-footer .time-block {
    font-size: 14px;
    color: #ced0dd;
    line-height: 1.2;
    min-height: 40px;
    margin-bottom: 8px; }
  .site-footer .social-block {
    display: none; } }
  .site-footer .site-counters {
    font-size: 11px;
    padding-top: 10px; }

@media (max-width: 480px) {
  #printMe img {
    height: auto !important; }

  #printMe iframe {
    width: 100%;
    height: 100%; } }

.menu-left-wrapper .menu-left > li.has > a {
  padding-right: 24px; }

@media (max-width: 900px) {
  .site-sidebar.left ~ .site-main > .site-main__inner {
    margin-left: 0; }
    .site-sidebar.left ~ .site-main > .site-main__inner img {
      width: 100%;
      height: auto;
      max-width: 500px; }

  .anketa-wrapper {
    max-width: 100% !important;
    width: auto !important; }
    .anketa-wrapper .form-row {
      max-width: 100% !important;
      width: auto !important; }
      .anketa-wrapper .form-row input {
        max-width: 100% !important;
        width: auto !important; }
      .anketa-wrapper .form-row .form-field-wrap {
        float: none !important; } }

@media (max-width: 390px) {
  .tab_null .td.art-tpl__folders {
    width: auto;
    max-width: 110px; }
    .tab_null .td.art-tpl__folders .art-tpl__folders__body li a {
      font-size: 10px; } }

.tab_null .table-wrapper {
  overflow: auto;
  margin: 0 auto;
  width: 100%; }
  @media (min-width: 560px) and (max-width: 679px) {
    .tab_null .table-wrapper {
      max-width: 500px; } }
  @media (max-width: 559px) {
    .tab_null .table-wrapper {
      max-width: 300px; } }
  .tab_null .table-wrapper table {
    width: 100% !important; }
  @media (max-width: 640px) {
  .tab_null p span {
    word-break: break-all; } }

.site-header .search-site-form {
  height: auto;
  width: auto; }

@media (min-width: 900px) {
  .site-header .search-site-form {
    width: 350px; } }

.menu-top li a.color:before {
  background: #d22222 !important; }

.menu-top-wrapper .menu-top li > a.color:hover:after {
  border-top-color: #d22222 !important; }

.menu-left-wrapper .menu-left li.color2 a {
  background: #d22222 !important;
  color: #fff; }
